GyotoComplexSpectrometer.h File Reference

Combine spectrometer objects. More...

`#include <GyotoSpectrometer.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Spectrometer::Complex
| Complex spectrometer object. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Spectrometer
| Access to spectrometers.

## Detailed Description

Combine spectrometer objects.

A spectrometer made of several spectrometers